LABEL existing
TEXT HELP
Boot an existing operating system.
Press TAB to edit the disk and partition number to boot.
ENDTEXT
MENU LABEL Boot RebornOS (after install)
COM32 boot/syslinux/chain.c32
APPEND hd0 0

LABEL Nvidia
TEXT HELP
Boot RebornOS with NVIDIA support.
ENDTEXT
MENU LABEL NVIDIA Reborn
LINUX boot/x86_64/vmlinuz
INITRD boot/intel_ucode.img,boot/x86_64/archiso.img
APPEND archisobasedir=%INSTALL_DIR% cow_spacesize=10G earlymodules=loop modules-load=loop rd.modules-load=loop nohibernate quiet nomodeset nouveau.modeset=0 modprobe.blacklist=nouveau modprobe.driver-nvidia udev.log-priority=crit rd.udev.log-priority=crit      archisolabel=%ARCHISO_LABEL%


# http://www.memtest.org/
LABEL memtest
MENU LABEL Run Memtest86+ (RAM test)
LINUX boot/memtest

# http://hdt-project.org/
LABEL hdt
MENU LABEL Hardware Information (HDT)
COM32 boot/syslinux/hdt.c32
APPEND modules_alias=boot/syslinux/hdt/modalias.gz pciids=boot/syslinux/hdt/pciids.gz

LABEL reboot
MENU LABEL Reboot
COM32 boot/syslinux/reboot.c32

LABEL poweroff
MENU LABEL Power Off
COM32 boot/syslinux/poweroff.c32
